export declare const source = "# h1 Heading\n## h2 Heading\n### h3 Heading\n#### h4 Heading\n##### h5 Heading\n###### h6 Heading\n\n\n## Horizontal Rules\n\n___\n\n---\n\n***\n\n\n## Emphasis\n\n**This is bold text**\n\n__This is bold text__\n\n*This is italic text*\n\n_This is italic text_\n\n~~Strikethrough~~\n\n\n## Blockquotes\n\n\n> Blockquotes can also be nested...\n>> ...by using additional greater-than signs right next to each other...\n> > > ...or with spaces between arrows.\n\n\n## Lists\n\nUnordered\n\n+ Create a list by starting a line with `+`, `-`, or `*`\n+ Sub-lists are made by indenting 2 spaces:\n  - Marker character change forces new list start:\n    * Ac tristique libero volutpat at\n    + Facilisis in pretium nisl aliquet\n    - Nulla volutpat aliquam velit\n+ Very easy!\n\nOrdered\n\n1. Lorem ipsum dolor sit amet\n2. Consectetur adipiscing elit\n3. Integer molestie lorem at massa\n\nOr:\n\n1. You can use sequential numbers...\n1. ...or keep all the numbers as `1.`\n\nStart numbering with offset:\n\n57. foo\n1. bar\n\nLoose lists?\n\n- foo\n\n- bar\n\n\n## Code\n\nInline `code`\n\nIndented code\n\n    // Some comments\n    line 1 of code\n    line 2 of code\n    line 3 of code\n\n\nBlock code \"fences\"\n\n```\nSample text here...\n```\n\nSyntax highlighting\n\n```js\nvar foo = function (bar) {\n  return bar++;\n};\n\nconsole.log(foo(5));\n// println!(\"Lmao\");\n```\n\n## Tables\n\n| Tag    | Use         |\n| ------ | ----------- |\n| p      | Paragraph   |\n| table  | Table       |\n| em     | Emphasis    |\n\nLeft/right aligned columns\n\n| Project | Stars |\n| :------ | -----------:|\n| React | 80 759 |\n| Vue.js | 73 322 |\n| sse-channel | 50 |\n\n\n## Links\n\n[Espen.Codes](https://espen.codes/)\n\n[Sanity](https://www.sanity.io/ \"Sanity, the headless CMS and PaaS\")\n\nAutoconverted link https://github.com/remarkjs/react-markdown\n\n[Link references][React]\n\n[React]: https://reactjs.org \"React, A JavaScript library for building user interfaces\"\n\n\n## Images\n\n![React Markdown](https://espen.codes/assets/projects/react-markdown/320x180.png)\n![Mead](https://espen.codes/assets/projects/mead/320x180.png \"Mead, on-the-fly image transformer\")\n\nLike links, Images also have a footnote style syntax\n\n![Alt text][someref]\n\nWith a reference later in the document defining the URL location:\n\n[someref]: https://public.sanity.io/modell_@2x.png  \"Headless CMS\"\n\n## Hard breaks\n\nYeah, hard breakscan be useful too.\n\n## HTML entities\n\nSome characters, like &aelig;, &amp; and similar should be handled properly.\n\n## HTML\n\nDoes anyone actually like the fact that you can embed HTML in markdown?\n\n<iframe\n  src=\"https://remarkjs.github.io/react-markdown/\"\n  width=\"640\"\n  height=\"480\"\n/>\n\nWe used to have a known bug where inline HTML wasn't handled well. You can do basic tags like\n<code>code</code>, as long as it doesn't contain any <span class=\"attrs\">attributes</span>. If you\nhave weird ordering on your tags, it won't work either. It does support <strong>nested\n<em>tags</em>, however</strong>. And with the <code class=\"name\">rehype-raw</code> plugin, it can now properly handle HTML! Which is pretty sweet.\n\n<hr /><hr />\n\nCool, eh?\n\n";
